Subject: Ticket re-opened - [#4640] iOS version issues
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 22:27:58 +0000

Hi Pritish Nandi,  Ticket “#4640 – iOS version issues” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4640 to view the ticket.  Ticket comment   

I have turned off all iOS updates on the sites we have supplied since getting this notification sent to us by Greg. Previous to this auto update was left enabled.  

 
 
As for this particular issue, my iPad is 14.3 and connects directly to the gateway or projector on 192.168.1.102 instantly and  the new iPad with iOS 14.5 can login to the projector or ip gateway interface with the IP address perfectly through Safari , the
 LM virtual app simply will not connect to this IP address.  

 
 
Likewise, putting in the IP address for the dedicated router (192.168.1.100) the LM virtual App won’t even connect to this either, but entering 192.168.1.100 into safari on the same iPad it goes to the router login page.  

 
 
All this points to an issue with the app to me Charlotte.  

 
 
Shall await your response and suggestions.  

 
 
Thanks.  

 

 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone) 

 

 From: Les Mills International <[email-masked]> 
Sent: Wednesday, June 16, 2021 8:15:34 AM 
To: Paul Smith <[email-masked]> 
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: iOS version issues

 

 Hi Paul, 
 ​ 
 
 To date, we haven't seen any playback issues with customers who have iOS 14.5 installed.  We'll conduct some checks on Automation at our office and let you know what we find.   Currently, we're advising against iOS updates as they have no benefit
 to the functioning of the App itself. 
 ​ 
 
 Can you confirm that the local network toggle was applied on the iPad for all sites please?  This is found within iPad Settings > Privacy > Local Network > toggle Les Mills Virtual to ON. 
 ​ 
 
 ​Many thanks 
 
 ​ 
 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4640  

 

 

 
 On Wed, 16 Jun at 1:15 AM 
, Paul Smith <[email-masked]> wrote:

 Ok thanks Olesia, 
 Please note that I did not update these iPads, they came with 14.5 loaded as new so I’m sure other AV integrators or sites would be having similar issues.  

 

 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone) 

 

 
 From: Les Mills International <[email-masked]> 
Sent: Tuesday, June 15, 2021 10:04:55 PM 
To: Paul Smith <[email-masked]> 
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: iOS version issues  

 
 
 Hi Paul, 
 ​ 
 
 Thanks for bringing this up. 
 
Yes, we advise our customers not to update the iOS version as we have found that this causes some playback problems in Les Mills Virtual. I will ask our Level 2 to provide you with more details on this. 
 ​ 
 
 Please bear with us. 
 ​ 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4640  
 
 On Tue, 15 Jun at 9:56 PM 
, Paul Smith <[email-masked]> wrote:

   
 
 Hi Support,  

 

 During the process of setting up an Ipad today for High Country Fitness, I was unable to connect the Ipad automation to either a standard Epson projector on PJLINK or IP gateway for TCP control.   We proceeded to connect our demonstration
 Ipad to the identical hardware and it connected without delay upon entering the IP address  - this was successful on both PJLINK and TCP via the same router and hardware using the same IP address as the first Ipad had been connected.

 

 
 Investigation shows that the demo ipad we use at AV Media is running iOS  14.3, with LMI App version 1.14.1(346) In comparison,  the new client ipad is running iOS 14.5 with LMI App version 1.14.1 (346) No updates had been enabled
 or authorised on this new Ipad. 

 

 A new ipad was unboxed and configured during a telephone conversation with Greg and without any update, it is running iOS 14.5 also. 

 

 

 I am of the belief that the LMI App V 1.14.1 is not compatible with iOS 14.5 resulting in loss of connection via TCP, PJLINK and UTP 

 

 

 We have shipped two virtual kiosks to Yawa aquatic centre (Belgravia leisure) and one to Mill park Aquatic Centre (Also Belgravia leisure) , have came from the same Apple shipment so I can only assume these three devices are also
 running iOS 14.5 – automation issues would not have been detected in these as the installations at both sites is not yet completed.

 

 

 

 
 
 Can you please confirm any known issues with LMI App 1.14.1 with iOS 14.5 (we had several sites that lost automation when iOS update 14 was released, including high country fitness)

 If there is an issue, when can a resolution be offered to address an urgent requirement for Yawa, Mill Park and High Country Fitness  ?

 We have received notification from LMI to disable automatic iOS updates and this has been occurring since receiving this, but of little value when the Ipads are being shipped with iOS 14.5?

 Have sites also been advised to disable automatic updates to avoid this issue ?

 

 

 
 Thank you, I look forward to hearing back shortly and hopefully a resolution to overcome this automation issue.

 

 

 

 
 CLICK HERE to view our Corporate profile VIDEO 

 

 Best Regards, 

  

 

 

 

 

 

 
Paul Smith | Director (Vic)

 

 

 
M 0410 587 544 | T 03 9543 6525

 
 
A 16/45 Normanby Road, Notting Hill VIC 3168 
E  [email-masked]
W www.avsystems.com.au

 

 

 
CELEBRATING 20 YEARS OF INNOVATION

 
 
VIC - NSW - QLD - WA